.bean-stanford-banner {
  overflow: hidden;
}
.bean-stanford-banner .banner-overlay {
  position: relative;
  height: inherit;
}
.bean-stanford-banner .banner-overlay > div {
  max-width: 100%;
  margin: 0;
  position: absolute;
  bottom: 3em;
  padding: 2em 0;
  background: rgba(3,3,3,0.4);
  /*background: rgba(233, 230, 223, 0.5);*/
  width: 100%;
  font-style: normal;
  top: inherit;
}
.bean-stanford-banner .banner-overlay .field-item {
  padding: 0 10%;
  text-align: center;
  font-style: normal;
}
.bean-stanford-banner img {
  padding: 0;
  width: 100%;
}

.bean-stanford-banner .banner-overlay h2 {
  margin-bottom: 0!important;
  font-size: 2.7em;
  /*color: #8c1515;*/
  color: #ffffff;
}
.bean-stanford-banner .banner-overlay .image-line {
  font-size: 2.1em;
}
.bean-stanford-banner .banner-overlay  h2:first-child {
  /*color: #8c1515;
   text-shadow: 2px -1px #c3c3c3; */
  color: #ffffff;
  margin-bottom: 0.6em !important;
  font-weight: 700;
 
}
/*#block-bean-front-page-banner .banner-overlay  h2:first-child {*/
/*  color: #efefef;*/
/*}*/
.bean-stanford-banner .banner-overlay .field-item {
  padding: 0 10%;
  text-align: center;
}
@media (max-width: 1200px) {
  .bean-stanford-banner .banner-overlay > div {
    bottom: 1em;
  }
}

@media (max-width: 980px) {
  .bean-stanford-banner .banner-overlay .field-item {
    font-size: small;
  }
  .bean-stanford-banner .banner-overlay > div {
    bottom: 1em;  
  }
}
/*----mobile vertical----*/
@media (max-width: 767px) {
  .bean-stanford-banner .banner-overlay > div {
    position: relative;
    color: #333;
  }
  .bean-stanford-banner .banner-overlay .field-item {
    padding: 0 20px;
    text-align: left; 
  }
}
